Loading...
Searching...
No Matches
tetranonplanar.h File Reference
`#include <openbabel/stereo/stereo.h>`
`#include <openbabel/oberror.h>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBTetraNonPlanarStereo

## Namespaces

namespace | OpenBabel

## Detailed Description

Base class for handling and storing non-planar stereochemistry with 4 reference atom ids.